package com.wsm.usbhiddemo;


import com.wsm.hidlib.constant.FormatConstant;
import com.wsm.hidlib.util.StringFormat;

import org.junit.Test;

/**
 * Example local unit test, which will execute on the development machine (host).
 *
 * @see <a href="http://d.android.com/tools/testing">Testing documentation</a>
 */
public class ExampleUnitTest {
    @Test
    public void addition_isCorrect() throws Exception {

        for (int i = 0; i < 100; i++) {
            System.out.print(i);
        }
    }


}
